/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
$prefix:pymes;
/*CUSTOM*/
body {
    font: normal normal normal 16px/1.4em 'Maven Pro', sans-serif;
    color: #000;
}
.container {
    max-width: 960px;
}
.head{
    margin-top: 10px;
}
.head-righ{
    text-align: center;
}
.logo {
    max-height: 90px;
}
.main-menu{
    z-index: 9;
    top: 0;
    width: 100%;
    padding: 3px 0;
}
.navbar {
    padding-top: 0;
    padding-bottom: 0;
    margin:0 auto;
    max-width: 960px;
}
.navbar .nav-link {
    padding-top: .94em;
    padding-bottom: .94em;
}
.navbar a{
    font-weight: bold;
}
@media (min-width: 992px) {
    .main-menu{
        padding: 0;
    }
}
@media (min-width: 768px){
    .navbar-nav {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .navbar-nav .nav-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    }
    .head-righ{
        text-align: right;
    }
}
@media (min-width: 576px){
}
@media (max-width: 576px){
  h3, .h3{
    font-size: 18px;
  }
  .flex-caption{
    position: relative;
    background: white;
    color: black;
  }
}
.block{
  padding: 50px 0;
}
.block h2 {
    font-size: 32px;
    text-transform: uppercase;
}
.main {
    margin: 25px 0;
}
.teaser {
    margin-bottom: 15px
}
.teaser h3 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    margin-top: 10px;
    line-height: 18px;
    height: 36px;
    margin: 0;
    overflow: hidden;
}
.teaser img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    min-height: 100%;
}
.teaser:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}
/* COLORS */
@each $css, $color, $text in $darks {
.#{$prefix}#{$css}{
    .main a{
    color:$color;
    }
    .teaser a {
        color: darken($color,15%);
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .btn-main{
        background-color: $color;
        border-color: darken($color,10%);
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: lighten($color,5%);
    }
    .main-menu{
        background-color: $color;
    }
    .navbar-nav a.nav-link{
        color:$text;
        &:hover,
        &:focus {
            background-color: darken($color,5%);
        }
    }
    .icon-bar{
    background:darken($color,3%);
    }
    .navbar-toggler{
    border-color:darken($color,3%);
    }
    .bg-main{
      background-color: $color;
      color: $text;
      margin: 0;
    }
}
}
/* FIX */
.featured {
    margin-top:25px;
    padding:25px 0;
    background-color: #f3f3f3;}
.featured img {
    max-height: 65px;
}
.promoted {
    background: #fdfdfd;
}
.footer{
    background-color: #3A3A3A;
    background-image: url(/images/footer_black_trama.png);
    color: white;
    padding:30px 0 15px 0;
}
.copyright p,
.footer p{margin-bottom: 5px;}
.footer a{color:#ffffff;}
.footer a:hover,
.footer a:focus{color:#7F7F7F;}
.social a{
    margin:5px 1px;
    padding:1px;
}
.copyright{
    background-color: #313131;
    padding: 0.6em 0;
    font-size: 0.85em;
    color: #7F7F7F;
}
.copyright a{
    color: #999999;
}
